# Configuration connexion SMTP pour envoi de courriel
ct.mail.smtp.port=3025
ct.mail.smtp.host=localhost
ct.mail.smtp.auth=true
# Si true => autorise la commande STARTTLS pour passer a une connexion TLS (par defaut a false)
ct.mail.smtp.starttls.enable=true
# Si login et password a blanc, on se connecte avec une session par defaut
ct.mail.smtp.user=test
ct.mail.smtp.password=test
